LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XTransientDocumentsDocumentContentIdentifierFactory.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/ucb/XContentIdentifier.idl";`
`import "com/sun/star/frame/XModel.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XTransientDocumentsDocumentContentIdentifierFactory
| a factory for identifiers of com::sun::star::ucb::TransientDocumentsDocumentContents. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.